/*///////////////////////////////////////////////////////////////////////// Responsive CSS Structure /////////////////////////////////////////////////////////////////////////*/


/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/ 

@media (min-width: 240px) and (max-width: 575px) {

}


@media (min-width: 576px) and (max-width: 767px) {

}


@media (max-width: 767px) {
    .h-inner .logo img {
        width: 180px;
    }

    .main {
        padding: 0 0 0;
    }
    .reserve-main {
            max-width: 100%;
    margin: 20px auto;
    padding: 0 0 30px;
    width: 90%;
    }
    .reserve-main h2 {
        font-size: 24px;
        line-height: 24px;
    }
    .btn-orange {
        margin: 10px 0 0;
    }
    .feature {
        padding-right: 10px;
        padding-top: 10px;
    }
    .reserve-main h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .feature .f-block p {
        font-size: 18px;
        line-height: 20px;
    }
    .f-left p {
        font-size: 13px;
        line-height: 15px;
    }
    .f-left {
        text-align: center;
    }
    .f-right {
        text-align: center;
        padding: 10px 0 0;
    }
    .f-left h4 {
        font-size: 15px;
        line-height: 16px;
    }
	
	.main-carousel .slider-logo img {
		width: auto;
		height: auto;
		width: 130px;
		margin: 0 auto;
	}
	
	.main-carousel .carousel-title span {
		letter-spacing: 4px;
	}
	
	.f-address ul li {
		display: inline-block;
		margin: 0;
		padding: 0 5px;
		list-style-type: none;
		font-family: 'MontserratLight';
		font-size: 12px;
		line-height: 20px;
		color: #1a1a1a;
	}
	
	.main-carousel .carousel-title span.sub-title {
    /* padding-right: 100px; */
		position: relative;
		top: auto;
		right: auto;
	}

.main-carousel .slider-logo {
    display: block;
    justify-content: center;
    margin: 0 0 20px;
}
    .footer {
        padding: 20px 0;
    }

    .test-ride h2 span {
        font-size: 50px;
        line-height: 50px;
    }
    .test-ride h2 {
        font-size: 25px;
        line-height: 25px;
    }.reserve-right {
        /* padding-left: 40px; */
        margin: 0 0 30px;
    }
    .inner-page .test-ride h2 {
        font-size: 38px;
        line-height: 29px;
    }
    .inner-page .test-ride h2 span {
        font-size: 19px;
        line-height: 32px;
    }
    
	.main-carousel img {
		height:300px;
		object-fit: cover;
	}
	.m-flower {
		display:none;
	}
	
	.main-carousel .carousel-title h1, .main-carousel .carousel-title h2, .main-carousel .carousel-title h3, .main-carousel .carousel-title h4, .main-carousel .carousel-title h5, .main-carousel .carousel-title h6 {
		font-family: 'Cherolina';
		font-size: 50px;
		line-height: 50px;
		color: #ffffff;
		margin: 0;
		text-transform: capitalize;
	}
	.main-carousel .carousel-title {
		position: absolute;
		left: 0;
		right: 0;
		top: 30px;
		text-align: center;
	}
	.main-bottom {
		    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    padding: 15px;
	    background: #b9752a;
	}
	.m-content {
		width: auto;
	}
	.main-description {
		position: relative;
		left: auto;
		top: auto;
		transform: translate(0, 0%);
		-webkit-transform: translate(0, 0%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		padding-left: 0;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
    .main-carousel .carousel-title h1, .main-carousel .carousel-title h2, .main-carousel .carousel-title h3, .main-carousel .carousel-title h4, .main-carousel .carousel-title h5, .main-carousel .carousel-title h6 {
        font-size: 56px;
        line-height: 76px;
    }
    .main-carousel .carousel-title span {
        letter-spacing: 7px;
    }
    .main-carousel .carousel-title span.sub-title {
        top: 0px;
        right: 0;
    }
    .main-carousel .carousel-title {
        left: 385px;
        top: 65px;
        right: 32px;
    }
    .main-carousel .slider-logo {
        margin-bottom: 60px;
    }
    .f-left p {
        font-size: 13px;
        line-height: 15px;
    }

    .reserve-form {
        padding: 22px 15px;
    }
    .footer {
        background: #ffffff;
        padding: 80px 0 40px;
    }

    .test-ride h2 span {
        font-size: 80px;
        line-height: 80px;
    }
    .test-ride h2 {
        font-size: 25px;
        line-height: 25px;
    }
    .reserve-main {
        padding: 0 0 50px;
    }
	.main-description {
		padding-left: 32px;
		margin-top: -30px;
	}
    .inner-page .reserve-right {
        /* padding-left: 40px; */
        margin: 0 0 -70px;
    }
    .inner-page {
        padding: 120px 0 0;
    }
    .inner-footer {
        padding-top: 120px;
    }
	
	.main-carousel img {
		height:768px;
		object-fit: cover;
	}
}



@media (min-width: 992px)  {
    

}
@media (min-width: 992px) and (max-width: 1199px) {
    .main-carousel img {
		height:800px;
		object-fit: cover;
	}

    .main-description {
        padding-left: 15px;
    }

    .main-carousel .carousel-title {
        top: 75px;
        left: 300px;
    }

    .main-carousel .carousel-title h1,
    .main-carousel .carousel-title h2,
    .main-carousel .carousel-title h3,
    .main-carousel .carousel-title h4,
    .main-carousel .carousel-title h5,
    .main-carousel .carousel-title h6 {
        font-size: 95px;
        line-height: 95px;
    }

    .main-carousel .carousel-title span {
        letter-spacing: 5px;
    }

    .main-carousel .carousel-title span {
        font-size: 14px;
        line-height: 14px;
    }

    .main-carousel .carousel-title span.sub-title {
        right: 40px;
    }

}

@media (min-width: 1200px) and (max-width: 1299px) {
  
.main-carousel img {
    height:800px;
    object-fit: cover;
}

.main-carousel .carousel-title {
    top: 75px;
    left: 300px;
}

.main-carousel .carousel-title h1,
.main-carousel .carousel-title h2,
.main-carousel .carousel-title h3,
.main-carousel .carousel-title h4,
.main-carousel .carousel-title h5,
.main-carousel .carousel-title h6 {
    font-size: 100px;
}

.main-carousel .carousel-title span {
    letter-spacing: 5px;
}

.main-carousel .carousel-title span {
    font-size: 14px;
    line-height: 14px;
}

.main-carousel .carousel-title span.sub-title {
    right: 40px;
}
}

@media (min-width: 1200px) {
   .container {
       max-width: 980px;
    }

}
@media (min-width: 1300px) and (max-width: 1399px) {
   .main-carousel img {
		height:800px;
		object-fit: cover;
	}

	.main-carousel .carousel-title {
	    top: 75px;
	    left: 300px;
	}
    
    .main-carousel .carousel-title h1,
    .main-carousel .carousel-title h2,
    .main-carousel .carousel-title h3,
    .main-carousel .carousel-title h4,
    .main-carousel .carousel-title h5,
    .main-carousel .carousel-title h6 {
        font-size: 130px;
    }

    .main-carousel .carousel-title span {
        letter-spacing: 5px;
    }

}
@media (min-width: 1400px) and (max-width: 1499px) {
/* Content Start */
.main-carousel .carousel-title {
    top: 75px;
    left: 300px;
}
/* Content End */
}
@media (min-width: 1500px) and (max-width: 1599px) {
    .main-carousel .carousel-title {
        top: 80px;
    }
    .main-carousel .carousel-title h1, .main-carousel .carousel-title h2, .main-carousel .carousel-title h3, .main-carousel .carousel-title h4, .main-carousel .carousel-title h5, .main-carousel .carousel-title h6 {
        font-size: 124px;
        line-height: 124px;
    }
}
/*---------- Large Desktop , Large Screen End ----------*/
